# PetscViewerSiloClearMeshName

Use the default name for the mesh in Silo

### Synopsis

    PetscErrorCode PETSC_DLLEXPORT PetscViewerSiloClearMeshName(PetscViewer viewer)

### Input Parameter

viewer -The Silo viewer

### Keywords

PetscViewer, Silo, name, mesh

### See Also

PetscViewerSiloGetMeshName(), PetscViewerSiloSetMeshName()

Level:intermediate
Location: src/sys/viewer/impls/silo/vsilo.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages